Closed Bug 1539192 Opened 3 years ago Closed 3 years ago

Update Fluent to 0.12.0

Categories

(Core :: Internationalization, enhancement, P2)

enhancement

Tracking

()

RESOLVED FIXED
mozilla68
Tracking Status
firefox68 --- fixed

People

(Reporter: stas, Assigned: stas)

References

Details

Attachments

(1 file)

I've published versions 0.12.0 of fluent and fluent-syntax. They implement Fluent Syntax 0.9. Let's update the files in intl/l10n/ to the new versions.

Update the vendored Fluent libraries to their latest versions, both supporting Fluent Syntax 0.9.

Keywords: checkin-needed
See Also: → 1540089

Pushed by ccoroiu@mozilla.com:
https://hg.mozilla.org/integration/autoland/rev/62c0925f8e1d
Update to Fluent.jsm 0.12.0, FluentSyntax 0.12.0. r=zbraniecki

Keywords: checkin-needed
Assignee: nobody → stas
Status: NEW → RESOLVED
Closed: 3 years ago
Resolution: --- → FIXED
Target Milestone: --- → mozilla68
You need to log in before you can comment on or make changes to this bug.